<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML//EN">
<html>
  <head>
    <title>ILWD Library Introduction</title>
  </head>

  <body>
    <h1>ILWD Framer Introduction</h1>

    <h2>Purpose</h2>
    This library is for the generation of ilwd's that have a frame look and
    feel. The ilwd that is generated from this library is appropriate for
    ingestion by the frameAPI of the LDAS system.

    <address><a href="mailto:emaros@ligo.caltech.edu">Ed Maros</a></address>
<!-- Created: Tue Jul  6 09:44:59 PDT 1999 -->
<!-- hhmts start -->
Last modified: Thu Sep 27 14:18:35 PDT 2001
<!-- hhmts end -->
  </body>
</html>
